/*-------------
 Header
 ------------*/
header{
	position:relative;
	background-color:white;
}
@media (min-width: 1224px) {
	header{
		background-repeat:no-repeat;
		background-image:url( /*header_image*/ );
	}
}
header .description{
	font-size:300%;
	position:absolute;
	z-index:10;
	letter-spacing:-0.5px;
	font-weight:400;
	color:/*secondary_color*/;
	right:132px;
	top:70px;
}
@media (max-width: 1023px) {
	header .description{
		display:none;
		position:relative;
		font-size:170%;
		right:0px;
		top:0px;
		text-align:center;
		padding-bottom:0px;
		margin-bottom:30px;
	}
}
/*-----------------------
 Logo
 ----------------------*/
.logo{
	width:135px;
	height:auto;
	margin:5px 0px 5px 15px;
	display:block;
	padding:10px 10px 20px 10px;
	float:left;
	max-width:400px;
}
.logo img{
	display:block;
	width:100%;
}
@media (max-width: 1023px) {
	.logo{
		float:none;
		margin:0px auto 0px auto;
	}
}
